[orca-list] building atk on ubuntu gutsy

I was following the instructions on the orca wiki to install the at-spi, 
atk and gail infrastructure from svn.  
When I issued the command:
sudo apt-get build-dep atk
I received the following message
E: Unable to find a source package for atk

Please help!

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]